USE [IHBoxSystem]
GO
CREATE ROLE cdm_op AUTHORIZATION dbo 
GO  

USE [IHBoxSystem]
GO
EXEC sp_addrolemember 'cdm_op', 'SDI/australtek'
GO


USE [IHBoxSystem]
GO

DECLARE @ModuleId INT

set @ModuleId = (SELECT top 1 Id from SECURITY.Modules where Code = 'caster_delays_manager')

INSERT INTO [SECURITY].[ModuleActions]([ModuleId],[Code],[Name],[Role])
VALUES(@ModuleId,'operator','Operator','cdm_op')
